body {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 14px;
  color: #303030;
  position: relative;
  font-family: "GothamPro", sans-serif;
  -webkit-text-size-adjust: none; }

* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  outline: none; }

a {
  color: inherit;
  text-decoration: none;
  -webkit-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out; }

.pad_port_phone_only, .pad_port_only, .phone_only {
  display: none !important; }
.city{
    font-size: 16px;
    font-weight: 300;
    border: none;
    color:#303030;
    font-family: "GothamPro", sans-serif;
}
a:hover, a:focus {
  outline: none; }

.container {
  min-width: 320px;
  max-width: 1090px;
  width: auto;
  margin: 0 auto;
  padding: 0 5%; }

.clear {
  clear: both; }

.flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-flow: row wrap;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center; }

.btn {
  padding: 17px 45px;
  background: #ff0000;
  font-size: 18px;
  color: #ffffff;
  text-align: center;
  -webkit-border-radius: 4px;
          border-radius: 4px;
  display: inline-block;
  -webkit-box-shadow: 0 6px 0 #ba0303;
          box-shadow: 0 6px 0 #ba0303;
  cursor: pointer;
  position: relative;
  top: 0; }

.btn:hover,
.btn:focus {
  top: 1px;
  -webkit-box-shadow: 0 5px 0 #ba0303;
          box-shadow: 0 5px 0 #ba0303; }

.btn:active {
  top: 3px;
  -webkit-box-shadow: 0 3px 0 #ba0303;
          box-shadow: 0 3px 0 #ba0303; }

.btn_theme-bg-main-color {
  background: #034da2;
  -webkit-box-shadow: 0 6px 0 #002e62;
          box-shadow: 0 6px 0 #002e62; }

.btn_theme-bg-main-color:hover,
.btn_theme-bg-main-color:focus {
  top: 1px;
  -webkit-box-shadow: 0 5px 0 #002e62;
          box-shadow: 0 5px 0 #002e62; }

.btn_theme-bg-main-color:active {
  top: 3px;
  -webkit-box-shadow: 0 3px 0 #002e62;
          box-shadow: 0 3px 0 #002e62; }

.tag-my_center {
  margin-left: auto;
  margin-right: auto;
  text-align: center; }

.main_form {
  width: 100%; }
  .main_form input {
    width: 100%;
    height: 44px;
    margin-bottom: 14px;
    padding-left: 20px;
    background: #f7f7f7;
    border: none;
    -webkit-border-radius: 4px;
            border-radius: 4px; }
    .main_form input.input_bg_white {
      background: #ffffff; }
  .main_form textarea {
    width: 100%;
    height: 150px;
    margin-bottom: 13px;
    padding-top: 10px;
    padding-left: 10px;
    background: #ffffff;
    border: 1px solid #ececec;
    -webkit-border-radius: 4px;
            border-radius: 4px; }
  .main_form select {
    width: 100%;
    height: 44px;
    margin-bottom: 0;
    padding-left: 15px;
    -webkit-appearance: none;
    background-image: url(/img/select-arrow.png);
    background-color: #f7f7f7;
    background-position: 95% center;
    background-repeat: no-repeat;
    border: none;
    -webkit-border-radius: 4px;
            border-radius: 4px; }
  .main_form .btn {
    width: 100%;
    padding-left: 10px;
    padding-right: 10px; }

.main_form.flex {
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start; }
  .main_form.flex input {
    width: -webkit-calc(50% - 7px);
    width: calc(50% - 7px);
    margin-right: 14px; }
  .main_form.flex input:nth-child(2) {
    margin-right: 0; }
  .main_form.flex .btn {
    width: -webkit-calc(50% - 7px);
    width: calc(50% - 7px); }

.main_form.flex.calc {
  max-width: none;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between; }
  .main_form.flex.calc .input-b {
    width: -webkit-calc(50% - 26px);
    width: calc(50% - 26px);
    margin-bottom: 18px; }
    .main_form.flex.calc .input-b input {
      width: 100%;
      height: 37px;
      border-color: #d3d3d3; }
    .main_form.flex.calc .input-b .btn {
      width: 100%;
      margin-top: 12px;
      padding-top: 18px;
      padding-bottom: 18px; }
  .main_form.flex.calc .label {
    margin-bottom: 13px;
    font-size: 16px;
    color: #7f7773; }

.calcform {
  padding-top: 55px;
  padding-bottom: 40px;
  background-image: url(/img/calcform__bg.jpg);
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover; }
  .calcform .htext {
    margin-bottom: 15px;
    font-size: 30px;
    font-weight: 500;
    text-shadow: 0 0 5px #fbfbf9, 0 0 5px #fbfbf9, 0 0 5px #fbfbf9; }
  .calcform .text {
    margin-bottom: 45px;
    font-size: 20px;
    text-shadow: 0 0 5px #fbfbf9, 0 0 5px #fbfbf9, 0 0 5px #fbfbf9; }

h2 {
  font-size: 38px;
  font-weight: 900;
  color: #034da2;
  text-align: center; 
  text-transform: uppercase;
  }

h2.white {
  color: #fff; }

.color-main {
  color: #034da2; }

b {
  font-weight: 600; }

.fw-m {
  font-weight: 500; }

.fz-d-18 {
  font-size: 18px; }

.form-spec-text {
  width: 100%;
  margin-top: 10px;
  font-size: 14px;
  color: #676666;
  text-align: center;
  text-shadow: 0 0 10px #fff, 0 0 10px #fff, 0 0 5px #fff, 0 0 10px #fff, 0 0 10px #fff, 0 0 10px #fff, 0 0 10px #fff; }
  .form-spec-text a {
    color: #034da2;
    text-decoration: underline; }

.slick-prev, .slick-next {
  width: 14px;
  height: 22px;
  padding: 0;
  background-image: url(/img/slick-arrow.png);
  background-position: center center;
  background-color: transparent;
  background-repeat: no-repeat;
  font-size: 0;
  line-height: 0;
  color: transparent;
  position: absolute;
  top: -webkit-calc(50% - 45px);
  top: calc(50% - 45px);
  display: block;
  cursor: pointer;
  overflow: hidden;
  border: none;
  -webkit-border-radius: 100%;
          border-radius: 100%;
  z-index: 2; }

.slick-prev {
  left: 0; }

.slick-next {
  right: 0;
  -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
          transform: rotate(180deg); }

.slick-prev:hover {
  -webkit-transform: rotate(0deg);
      -ms-transform: rotate(0deg);
          transform: rotate(0deg); }

.akcia-slider {
  max-width: 857px;
  padding: 0; }
  .akcia-slider .slick-list {
    overflow: visible; }
  .akcia-slider .slick-slide {
    padding: 0 1.5%;
    opacity: 0.5; }
  .akcia-slider .slick-slide.slick-current {
    opacity: 1; }
  .akcia-slider .slick-prev, .akcia-slider .slick-next {
    width: 57px;
    height: 57px;
    padding: 0;
    background-image: url(/img/akcia__slick-arrow.png);
    background-position: 45% center;
    background-color: #f1f1f1;
    background-repeat: no-repeat;
    font-size: 0;
    line-height: 0;
    color: transparent;
    position: absolute;
    bottom: -webkit-calc(50% - 19px);
    bottom: calc(50% - 19px);
    display: block;
    cursor: pointer;
    overflow: hidden;
    border: none;
    -webkit-border-radius: 100%;
            border-radius: 100%;
    z-index: 2; }
  .akcia-slider .slick-prev {
    left: -3%; }
  .akcia-slider .slick-next {
    right: -3%;
    -webkit-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
            transform: rotate(180deg); }
  .akcia-slider .slick-prev:hover {
    background-color: #e4e4e4;
    -webkit-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
            transform: rotate(0deg); }
  .akcia-slider .slick-next:hover {
    background-color: #e4e4e4; }

footer {
  width: 100%;
  padding-top: 10px;
  padding-bottom: 10px;
  background: #434343;
  position: relative;
  z-index: 2; }
  footer .container.flex {
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between; }
  footer .politic_text {
    font-size: 14px;
    font-weight: 100;
    color: #b3b3b3;
    text-decoration: underline; }
  footer .logo_prodaction img {
    width: 175px; }

.iform_block_in, .iform_block {
  max-width: 400px;
  padding: 30px 20px 20px; }
  .iform_block_in .htext, .iform_block .htext {
    margin-bottom: 5px;
    font-size: 18px;
    font-weight: bold;
    color: #034da2;
    text-align: center;
    text-transform: uppercase; }
  .iform_block_in .ptext, .iform_block .ptext {
    margin-bottom: 20px;
    font-size: 16px;
    color: #444444;
    text-align: center; }
  .iform_block_in .btn, .iform_block .btn {
    width: 100%; }

.defmenu-btn {
  background: #0094da;
  -webkit-border-radius: 0 6px 6px 0;
          border-radius: 0 6px 6px 0;
  left: -3px; }

.pos_z2 {
  position: relative;
  z-index: 2; }

.header {
  width: 100%;
  padding-top: 9px;
  padding-bottom: 9px;
  background: #ffffff;
  position: relative;
  top: 0;
  z-index: 10;
  -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.5);
          box-shadow: 0 0 15px rgba(0, 0, 0, 0.5); }
  .header .container.flex {
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between; }

.h__logo img {
  width: 90px; }

.h__info {
  text-align: right; }

.h__tel-address-items {
  font-size: 16px;
  font-weight: 300; }
  .h__tel-address-items img {
    margin-left: 8px;
	position: relative;
	top: 2px;
	}

.h__address {
  margin-top: 10px; }

.social-links {
  width: 140px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between; }

.social-links__items {
  width: 36px;
  height: 36px;
  background: #0094da;
  -webkit-border-radius: 100%;
          border-radius: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center; }

#stick_menu {
  padding-top: 7px;
  padding-bottom: 7px;
  position: fixed;
  top: 0;
  z-index: 10;
  display: none; }

.main-block {
  padding-top: 130px;
  padding-bottom: 155px;
  background-image: url(/img/main-block__bg_ver1.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative; }
  .main-block .container.flex {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center; }

.main-block__items {
  width: 50%; }

.main-block__video {
  width: -webkit-calc(100% - 13px);
  width: calc(100% - 13px);
  height: 320px;
  position: relative; }
  .main-block__video iframe {
    width: 100%;
    height: 100%;
    -webkit-border-radius: 4px;
            border-radius: 4px;
    position: relative;
    z-index: 2; }

.main-block__video-circle {
  width: 537px;
  height: 537px;
  position: absolute;
  top: -webkit-calc(50% - 242px);
  top: calc(50% - 242px);
  left: -webkit-calc(50% - 268px);
  left: calc(50% - 268px); }

.main-block__h1 {
  margin-bottom: 10px;
  font-size: 42px;
  font-weight: 900;
  color: #034da2;
  line-height: 48px; }

.main-block__ph1 {
  margin-bottom: 15px;
  font-size: 26px;
  font-weight: 900;
  color: #0094da; }

.mb-form {
  max-width: 270px; }

.main-block__center-line-dot {
  position: absolute;
  left: -webkit-calc(50% - 2.5px);
  left: calc(50% - 2.5px);
  bottom: 0; }

.main-block__line {
  width: 1px;
  height: 112px;
  margin: 0 auto;
  background: #b9b9b9;
  position: relative; }

.main-block__dot {
  width: 5px;
  height: 5px;
  background: #b9b9b9;
  -webkit-border-radius: 100%;
          border-radius: 100%; }

.main-block_ver2 {
  padding-top: 115px;
  padding-bottom: 140px;
  background-image: url(/img/main-block__bg_ver2.jpg);
  background-position: center bottom; }

.main-block__h1_ver2 {
  font-size: 36px;
  line-height: 38px;
  text-align: center; }

.main-block__ph1_ver2 {
  margin-bottom: 30px;
  font-size: 26px;
  font-weight: 600;
  text-align: center; }

.mb-form__wrap_ver2 {
  max-width: 550px;
  margin: 0 auto; }

.mb-form_ver2 {
  padding: 35px 5% 40px;
  background: #ffffff; }

.main-block__video-circle_ver2 {
  width: 342px;
  height: 342px;
  top: -webkit-calc(50% - 35px);
  top: calc(50% - 35px);
  left: -webkit-calc(50% - 171px);
  left: calc(50% - 171px); }
